Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 14 Oct 2021 11:16:05 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery asmaa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  asmaa Bot:  Hi Asmaa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8107731176 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096599013317            03:06 PM, 14th Oct                     asmaa                  
   Ok           03:06 PM, 14th Oct                   mayar                   Hi Asmaa,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:07 PM, 14th Oct                     asmaa                    Hi mayar           03:07 PM, 14th Oct                     asmaa                    Actually I have just made an order under no 8107731176           03:07 PM, 14th Oct                     asmaa                    Amount has been deducted from my bank account           03:08 PM, 14th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:08 PM, 14th Oct                     asmaa                    But I recieved email saying that my  order was not proceeded and the amount has not been deducted           03:09 PM, 14th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           03:09
  PM, 14th Oct                   mayar                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (8107731176) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (8107731193).           03:09 PM, 14th Oct                     asmaa                    I contacted my bank and they advised it has been deducted under transaction  128770009582           03:09 PM, 14th Oct                     asmaa                    So amount is captured?           03:10 PM, 14th Oct                     asmaa                    Hello?           03:11 PM, 14th Oct                   mayar                   Yes,your order already confirmed with new number 8107731193           03:11 PM, 14th Oct                     asmaa                    Ok           03:11
  PM, 14th Oct                   mayar                   Is there anything else i can help you with           03:12 PM, 14th Oct                     asmaa                    As I sent an reply email on the one I recieved telling them that amount is captured as my bank advice and asked them to return the amount to my bank account           03:12 PM, 14th Oct                     asmaa                    So they will ignore it as long as amount is captured?           03:13 PM, 14th Oct                   mayar                   We will email you on [email-masked] asap           03:14 PM, 14th Oct                     asmaa                    Yes please           03:14 PM, 14th Oct                     asmaa                    So no need to place a new order?           03:14 PM, 14th Oct                   mayar                   No,as your order is already placed successfully           03:15 PM, 14th Oct                   mayar                   Is there anything else i can help 
 you with           03:15 PM, 14th Oct                     asmaa                    No thank you           03:15 PM, 14th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:15 PM, 14th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3225624